declare const _default: {
    "code[class*=\"language-\"]": {
        color: string;
        background: string;
        fontFamily: string;
        textAlign: string;
        whiteSpace: string;
        wordSpacing: string;
        wordBreak: string;
        wordWrap: string;
        lineHeight: string;
        MozTabSize: string;
        OTabSize: string;
        tabSize: string;
        WebkitHyphens: string;
        MozHyphens: string;
        msHyphens: string;
        hyphens: string;
    };
    "pre[class*=\"language-\"]": {
        color: string;
        background: string;
        fontFamily: string;
        textAlign: string;
        whiteSpace: string;
        wordSpacing: string;
        wordBreak: string;
        wordWrap: string;
        lineHeight: string;
        MozTabSize: string;
        OTabSize: string;
        tabSize: string;
        WebkitHyphens: string;
        MozHyphens: string;
        msHyphens: string;
        hyphens: string;
        padding: string;
        margin: string;
        overflow: string;
    };
    "pre[class*=\"language-\"]::-moz-selection": {
        background: string;
    };
    "pre[class*=\"language-\"] ::-moz-selection": {
        background: string;
    };
    "code[class*=\"language-\"]::-moz-selection": {
        background: string;
    };
    "code[class*=\"language-\"] ::-moz-selection": {
        background: string;
    };
    "pre[class*=\"language-\"]::selection": {
        background: string;
    };
    "pre[class*=\"language-\"] ::selection": {
        background: string;
    };
    "code[class*=\"language-\"]::selection": {
        background: string;
    };
    "code[class*=\"language-\"] ::selection": {
        background: string;
    };
    ":not(pre) > code[class*=\"language-\"]": {
        background: string;
        padding: string;
        borderRadius: string;
        whiteSpace: string;
    };
    comment: {
        color: string;
    };
    prolog: {
        color: string;
    };
    doctype: {
        color: string;
    };
    cdata: {
        color: string;
    };
    punctuation: {
        color: string;
    };
    "delimiter.important": {
        color: string;
        fontWeight: string;
    };
    "selector.parent": {
        color: string;
    };
    tag: {
        color: string;
    };
    "tag.punctuation": {
        color: string;
    };
    "attr-name": {
        color: string;
    };
    boolean: {
        color: string;
    };
    "boolean.important": {
        color: string;
    };
    number: {
        color: string;
    };
    constant: {
        color: string;
    };
    "selector.attribute": {
        color: string;
    };
    "class-name": {
        color: string;
    };
    key: {
        color: string;
    };
    parameter: {
        color: string;
    };
    property: {
        color: string;
    };
    "property-access": {
        color: string;
    };
    variable: {
        color: string;
    };
    "attr-value": {
        color: string;
    };
    inserted: {
        color: string;
    };
    color: {
        color: string;
    };
    "selector.value": {
        color: string;
    };
    string: {
        color: string;
    };
    "string.url-link": {
        color: string;
    };
    builtin: {
        color: string;
    };
    "keyword-array": {
        color: string;
    };
    package: {
        color: string;
    };
    regex: {
        color: string;
    };
    function: {
        color: string;
    };
    "selector.class": {
        color: string;
    };
    "selector.id": {
        color: string;
    };
    "atrule.rule": {
        color: string;
    };
    combinator: {
        color: string;
    };
    keyword: {
        color: string;
    };
    operator: {
        color: string;
    };
    "pseudo-class": {
        color: string;
    };
    "pseudo-element": {
        color: string;
    };
    selector: {
        color: string;
    };
    unit: {
        color: string;
    };
    deleted: {
        color: string;
    };
    important: {
        color: string;
        fontWeight: string;
    };
    "keyword-this": {
        color: string;
        fontWeight: string;
    };
    this: {
        color: string;
        fontWeight: string;
    };
    bold: {
        fontWeight: string;
    };
    italic: {
        fontStyle: string;
    };
    entity: {
        cursor: string;
    };
    ".language-markdown .token.title": {
        color: string;
        fontWeight: string;
    };
    ".language-markdown .token.title .token.punctuation": {
        color: string;
        fontWeight: string;
    };
    ".language-markdown .token.blockquote.punctuation": {
        color: string;
    };
    ".language-markdown .token.code": {
        color: string;
    };
    ".language-markdown .token.hr.punctuation": {
        color: string;
    };
    ".language-markdown .token.url > .token.content": {
        color: string;
    };
    ".language-markdown .token.url-link": {
        color: string;
    };
    ".language-markdown .token.list.punctuation": {
        color: string;
    };
    ".language-markdown .token.table-header": {
        color: string;
    };
    ".language-json .token.operator": {
        color: string;
    };
    ".language-scss .token.variable": {
        color: string;
    };
    "token.tab:not(:empty):before": {
        color: string;
    };
    "token.cr:before": {
        color: string;
    };
    "token.lf:before": {
        color: string;
    };
    "token.space:before": {
        color: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > a": {
        color: string;
        background: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > button": {
        color: string;
        background: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > a:hover": {
        color: string;
        background: string;
        textDecoration: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > a:focus": {
        color: string;
        background: string;
        textDecoration: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > button:hover": {
        color: string;
        background: string;
        textDecoration: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > button:focus": {
        color: string;
        background: string;
        textDecoration: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > span": {
        color: string;
        background: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > span:hover": {
        color: string;
        background: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > span:focus": {
        color: string;
        background: string;
    };
    ".line-highlight.line-highlight": {
        background: string;
    };
    ".line-highlight.line-highlight:before": {
        backgroundColor: string;
        color: string;
        boxShadow: string;
    };
    ".line-highlight.line-highlight[data-end]:after": {
        backgroundColor: string;
        color: string;
        boxShadow: string;
    };
    "pre[id].linkable-line-numbers.linkable-line-numbers span.line-numbers-rows > span:hover:before": {
        backgroundColor: string;
    };
    ".line-numbers.line-numbers .line-numbers-rows": {
        borderRight: string;
        background: string;
    };
    ".line-numbers .line-numbers-rows > span:before": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-1": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-5": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-9": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-2": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-6": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-10": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-3": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-7": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-11": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-4": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-8": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-12": {
        color: string;
    };
    "pre.diff-highlight > code .token.token.deleted:not(.prefix)": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.deleted:not(.prefix)": {
        backgroundColor: string;
    };
    "pre.diff-highlight > code .token.token.inserted:not(.prefix)": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.inserted:not(.prefix)": {
        backgroundColor: string;
    };
    ".command-line .command-line-prompt": {
        borderRight: string;
    };
    ".command-line .command-line-prompt > span:before": {
        color: string;
    };
};
export default _default;
