declare const _default: {
    "code[class*=\"language-\"]": {
        color: string;
        background: string;
        fontFamily: string;
        fontSize: string;
        textAlign: string;
        whiteSpace: string;
        wordSpacing: string;
        wordBreak: string;
        wordWrap: string;
        lineHeight: string;
        MozTabSize: string;
        OTabSize: string;
        tabSize: string;
        WebkitHyphens: string;
        MozHyphens: string;
        msHyphens: string;
        hyphens: string;
        maxHeight: string;
        height: string;
        padding: string;
        display: string;
        overflow: string;
    };
    "pre[class*=\"language-\"]": {
        color: string;
        background: string;
        fontFamily: string;
        fontSize: string;
        textAlign: string;
        whiteSpace: string;
        wordSpacing: string;
        wordBreak: string;
        wordWrap: string;
        lineHeight: string;
        MozTabSize: string;
        OTabSize: string;
        tabSize: string;
        WebkitHyphens: string;
        MozHyphens: string;
        msHyphens: string;
        hyphens: string;
        position: string;
        margin: string;
        overflow: string;
        padding: string;
        backgroundColor: string;
        WebkitBoxSizing: string;
        MozBoxSizing: string;
        boxSizing: string;
        marginBottom: string;
    };
    "pre[class*=\"language-\"] > code": {
        position: string;
        zIndex: string;
        borderLeft: string;
        boxShadow: string;
        backgroundColor: string;
        backgroundImage: string;
        backgroundSize: string;
        backgroundOrigin: string;
        backgroundAttachment: string;
    };
    ":not(pre) > code[class*=\"language-\"]": {
        backgroundColor: string;
        WebkitBoxSizing: string;
        MozBoxSizing: string;
        boxSizing: string;
        marginBottom: string;
        position: string;
        padding: string;
        borderRadius: string;
        color: string;
        border: string;
        display: string;
        whiteSpace: string;
    };
    "pre[class*=\"language-\"]:before": {
        content: string;
        display: string;
        position: string;
        bottom: string;
        left: string;
        width: string;
        height: string;
        maxHeight: string;
        boxShadow: string;
        WebkitTransform: string;
        MozTransform: string;
        msTransform: string;
        OTransform: string;
        transform: string;
    };
    "pre[class*=\"language-\"]:after": {
        content: string;
        display: string;
        position: string;
        bottom: string;
        left: string;
        width: string;
        height: string;
        maxHeight: string;
        boxShadow: string;
        WebkitTransform: string;
        MozTransform: string;
        msTransform: string;
        OTransform: string;
        transform: string;
        right: string;
    };
    comment: {
        color: string;
    };
    "block-comment": {
        color: string;
    };
    prolog: {
        color: string;
    };
    doctype: {
        color: string;
    };
    cdata: {
        color: string;
    };
    punctuation: {
        color: string;
    };
    property: {
        color: string;
    };
    tag: {
        color: string;
    };
    boolean: {
        color: string;
    };
    number: {
        color: string;
    };
    "function-name": {
        color: string;
    };
    constant: {
        color: string;
    };
    symbol: {
        color: string;
    };
    deleted: {
        color: string;
    };
    selector: {
        color: string;
    };
    "attr-name": {
        color: string;
    };
    string: {
        color: string;
    };
    char: {
        color: string;
    };
    function: {
        color: string;
    };
    builtin: {
        color: string;
    };
    inserted: {
        color: string;
    };
    operator: {
        color: string;
        background: string;
    };
    entity: {
        color: string;
        background: string;
        cursor: string;
    };
    url: {
        color: string;
        background: string;
    };
    variable: {
        color: string;
        background: string;
    };
    atrule: {
        color: string;
    };
    "attr-value": {
        color: string;
    };
    keyword: {
        color: string;
    };
    "class-name": {
        color: string;
    };
    regex: {
        color: string;
    };
    important: {
        color: string;
        fontWeight: string;
    };
    ".language-css .token.string": {
        color: string;
        background: string;
    };
    ".style .token.string": {
        color: string;
        background: string;
    };
    bold: {
        fontWeight: string;
    };
    italic: {
        fontStyle: string;
    };
    namespace: {
        Opacity: string;
    };
    "pre[class*=\"language-\"].line-numbers.line-numbers": {
        paddingLeft: string;
    };
    "pre[class*=\"language-\"].line-numbers.line-numbers code": {
        paddingLeft: string;
    };
    "pre[class*=\"language-\"].line-numbers.line-numbers .line-numbers-rows": {
        left: string;
    };
    "pre[class*=\"language-\"][data-line]": {
        paddingTop: string;
        paddingBottom: string;
        paddingLeft: string;
    };
    "pre[data-line] code": {
        position: string;
        paddingLeft: string;
    };
    "pre .line-highlight": {
        marginTop: string;
    };
};
export default _default;
