declare const _default: {
    "code[class*=\"language-\"]": {
        background: string;
        color: string;
        fontFamily: string;
        direction: string;
        textAlign: string;
        whiteSpace: string;
        wordSpacing: string;
        wordBreak: string;
        lineHeight: string;
        MozTabSize: string;
        OTabSize: string;
        tabSize: string;
        WebkitHyphens: string;
        MozHyphens: string;
        msHyphens: string;
        hyphens: string;
    };
    "pre[class*=\"language-\"]": {
        background: string;
        color: string;
        fontFamily: string;
        direction: string;
        textAlign: string;
        whiteSpace: string;
        wordSpacing: string;
        wordBreak: string;
        lineHeight: string;
        MozTabSize: string;
        OTabSize: string;
        tabSize: string;
        WebkitHyphens: string;
        MozHyphens: string;
        msHyphens: string;
        hyphens: string;
        padding: string;
        margin: string;
        overflow: string;
        borderRadius: string;
    };
    "code[class*=\"language-\"]::-moz-selection": {
        background: string;
        color: string;
    };
    "code[class*=\"language-\"] *::-moz-selection": {
        background: string;
        color: string;
    };
    "pre[class*=\"language-\"] *::-moz-selection": {
        background: string;
        color: string;
    };
    "code[class*=\"language-\"]::selection": {
        background: string;
        color: string;
    };
    "code[class*=\"language-\"] *::selection": {
        background: string;
        color: string;
    };
    "pre[class*=\"language-\"] *::selection": {
        background: string;
        color: string;
    };
    ":not(pre) > code[class*=\"language-\"]": {
        padding: string;
        borderRadius: string;
        whiteSpace: string;
    };
    comment: {
        color: string;
        fontStyle: string;
    };
    prolog: {
        color: string;
    };
    cdata: {
        color: string;
    };
    doctype: {
        color: string;
    };
    punctuation: {
        color: string;
    };
    entity: {
        color: string;
        cursor: string;
    };
    "attr-name": {
        color: string;
    };
    "class-name": {
        color: string;
    };
    boolean: {
        color: string;
    };
    constant: {
        color: string;
    };
    number: {
        color: string;
    };
    atrule: {
        color: string;
    };
    keyword: {
        color: string;
    };
    property: {
        color: string;
    };
    tag: {
        color: string;
    };
    symbol: {
        color: string;
    };
    deleted: {
        color: string;
    };
    important: {
        color: string;
    };
    selector: {
        color: string;
    };
    string: {
        color: string;
    };
    char: {
        color: string;
    };
    builtin: {
        color: string;
    };
    inserted: {
        color: string;
    };
    regex: {
        color: string;
    };
    "attr-value": {
        color: string;
    };
    "attr-value > .token.punctuation": {
        color: string;
    };
    variable: {
        color: string;
    };
    operator: {
        color: string;
    };
    function: {
        color: string;
    };
    url: {
        color: string;
    };
    "attr-value > .token.punctuation.attr-equals": {
        color: string;
    };
    "special-attr > .token.attr-value > .token.value.css": {
        color: string;
    };
    ".language-css .token.selector": {
        color: string;
    };
    ".language-css .token.property": {
        color: string;
    };
    ".language-css .token.function": {
        color: string;
    };
    ".language-css .token.url > .token.function": {
        color: string;
    };
    ".language-css .token.url > .token.string.url": {
        color: string;
    };
    ".language-css .token.important": {
        color: string;
    };
    ".language-css .token.atrule .token.rule": {
        color: string;
    };
    ".language-javascript .token.operator": {
        color: string;
    };
    ".language-javascript .token.template-string > .token.interpolation > .token.interpolation-punctuation.punctuation": {
        color: string;
    };
    ".language-json .token.operator": {
        color: string;
    };
    ".language-json .token.null.keyword": {
        color: string;
    };
    ".language-markdown .token.url": {
        color: string;
    };
    ".language-markdown .token.url > .token.operator": {
        color: string;
    };
    ".language-markdown .token.url-reference.url > .token.string": {
        color: string;
    };
    ".language-markdown .token.url > .token.content": {
        color: string;
    };
    ".language-markdown .token.url > .token.url": {
        color: string;
    };
    ".language-markdown .token.url-reference.url": {
        color: string;
    };
    ".language-markdown .token.blockquote.punctuation": {
        color: string;
        fontStyle: string;
    };
    ".language-markdown .token.hr.punctuation": {
        color: string;
        fontStyle: string;
    };
    ".language-markdown .token.code-snippet": {
        color: string;
    };
    ".language-markdown .token.bold .token.content": {
        color: string;
    };
    ".language-markdown .token.italic .token.content": {
        color: string;
    };
    ".language-markdown .token.strike .token.content": {
        color: string;
    };
    ".language-markdown .token.strike .token.punctuation": {
        color: string;
    };
    ".language-markdown .token.list.punctuation": {
        color: string;
    };
    ".language-markdown .token.title.important > .token.punctuation": {
        color: string;
    };
    bold: {
        fontWeight: string;
    };
    italic: {
        fontStyle: string;
    };
    namespace: {
        Opacity: string;
    };
    "token.tab:not(:empty):before": {
        color: string;
    };
    "token.cr:before": {
        color: string;
    };
    "token.lf:before": {
        color: string;
    };
    "token.space:before": {
        color: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item": {
        marginRight: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > button": {
        background: string;
        color: string;
        padding: string;
        borderRadius: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > a": {
        background: string;
        color: string;
        padding: string;
        borderRadius: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > span": {
        background: string;
        color: string;
        padding: string;
        borderRadius: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > button:hover": {
        background: string;
        color: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > button:focus": {
        background: string;
        color: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > a:hover": {
        background: string;
        color: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > a:focus": {
        background: string;
        color: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > span:hover": {
        background: string;
        color: string;
    };
    "div.code-toolbar > .toolbar.toolbar > .toolbar-item > span:focus": {
        background: string;
        color: string;
    };
    ".line-highlight.line-highlight": {
        background: string;
    };
    ".line-highlight.line-highlight:before": {
        background: string;
        color: string;
        padding: string;
        borderRadius: string;
        boxShadow: string;
    };
    ".line-highlight.line-highlight[data-end]:after": {
        background: string;
        color: string;
        padding: string;
        borderRadius: string;
        boxShadow: string;
    };
    "pre[id].linkable-line-numbers.linkable-line-numbers span.line-numbers-rows > span:hover:before": {
        backgroundColor: string;
    };
    ".line-numbers.line-numbers .line-numbers-rows": {
        borderRightColor: string;
    };
    ".command-line .command-line-prompt": {
        borderRightColor: string;
    };
    ".line-numbers .line-numbers-rows > span:before": {
        color: string;
    };
    ".command-line .command-line-prompt > span:before": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-1": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-5": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-9": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-2": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-6": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-10": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-3": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-7": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-11": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-4": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-8": {
        color: string;
    };
    ".rainbow-braces .token.token.punctuation.brace-level-12": {
        color: string;
    };
    "pre.diff-highlight > code .token.token.deleted:not(.prefix)": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.deleted:not(.prefix)": {
        backgroundColor: string;
    };
    "pre.diff-highlight > code .token.token.deleted:not(.prefix)::-moz-selection": {
        backgroundColor: string;
    };
    "pre.diff-highlight > code .token.token.deleted:not(.prefix) *::-moz-selection": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.deleted:not(.prefix)::-moz-selection": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.deleted:not(.prefix) *::-moz-selection": {
        backgroundColor: string;
    };
    "pre.diff-highlight > code .token.token.deleted:not(.prefix)::selection": {
        backgroundColor: string;
    };
    "pre.diff-highlight > code .token.token.deleted:not(.prefix) *::selection": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.deleted:not(.prefix)::selection": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.deleted:not(.prefix) *::selection": {
        backgroundColor: string;
    };
    "pre.diff-highlight > code .token.token.inserted:not(.prefix)": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.inserted:not(.prefix)": {
        backgroundColor: string;
    };
    "pre.diff-highlight > code .token.token.inserted:not(.prefix)::-moz-selection": {
        backgroundColor: string;
    };
    "pre.diff-highlight > code .token.token.inserted:not(.prefix) *::-moz-selection": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.inserted:not(.prefix)::-moz-selection": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.inserted:not(.prefix) *::-moz-selection": {
        backgroundColor: string;
    };
    "pre.diff-highlight > code .token.token.inserted:not(.prefix)::selection": {
        backgroundColor: string;
    };
    "pre.diff-highlight > code .token.token.inserted:not(.prefix) *::selection": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.inserted:not(.prefix)::selection": {
        backgroundColor: string;
    };
    "pre > code.diff-highlight .token.token.inserted:not(.prefix) *::selection": {
        backgroundColor: string;
    };
    ".prism-previewer.prism-previewer:before": {
        borderColor: string;
    };
    ".prism-previewer-gradient.prism-previewer-gradient div": {
        borderColor: string;
        borderRadius: string;
    };
    ".prism-previewer-color.prism-previewer-color:before": {
        borderRadius: string;
    };
    ".prism-previewer-easing.prism-previewer-easing:before": {
        borderRadius: string;
    };
    ".prism-previewer.prism-previewer:after": {
        borderTopColor: string;
    };
    ".prism-previewer-flipped.prism-previewer-flipped.after": {
        borderBottomColor: string;
    };
    ".prism-previewer-angle.prism-previewer-angle:before": {
        background: string;
    };
    ".prism-previewer-time.prism-previewer-time:before": {
        background: string;
    };
    ".prism-previewer-easing.prism-previewer-easing": {
        background: string;
    };
    ".prism-previewer-angle.prism-previewer-angle circle": {
        stroke: string;
        strokeOpacity: string;
    };
    ".prism-previewer-time.prism-previewer-time circle": {
        stroke: string;
        strokeOpacity: string;
    };
    ".prism-previewer-easing.prism-previewer-easing circle": {
        stroke: string;
        fill: string;
    };
    ".prism-previewer-easing.prism-previewer-easing path": {
        stroke: string;
    };
    ".prism-previewer-easing.prism-previewer-easing line": {
        stroke: string;
    };
};
export default _default;
