declare const _default: {
    "code[class*=\"language-\"]": {
        color: string;
        background: string;
        fontFamily: string;
        fontSize: string;
        textAlign: string;
        textShadow: string;
        whiteSpace: string;
        wordSpacing: string;
        wordBreak: string;
        wordWrap: string;
        lineHeight: string;
        MozTabSize: string;
        OTabSize: string;
        tabSize: string;
        WebkitHyphens: string;
        MozHyphens: string;
        msHyphens: string;
        hyphens: string;
    };
    "pre[class*=\"language-\"]": {
        color: string;
        background: string;
        fontFamily: string;
        fontSize: string;
        textAlign: string;
        textShadow: string;
        whiteSpace: string;
        wordSpacing: string;
        wordBreak: string;
        wordWrap: string;
        lineHeight: string;
        MozTabSize: string;
        OTabSize: string;
        tabSize: string;
        WebkitHyphens: string;
        MozHyphens: string;
        msHyphens: string;
        hyphens: string;
        borderRadius: string;
        border: string;
        boxShadow: string;
        margin: string;
        overflow: string;
        padding: string;
    };
    ":not(pre) > code[class*=\"language-\"]": {
        background: string;
        borderRadius: string;
        border: string;
        boxShadow: string;
        padding: string;
        whiteSpace: string;
    };
    "pre[class*=\"language-\"]::-moz-selection": {
        background: string;
        textShadow: string;
    };
    "pre[class*=\"language-\"]::selection": {
        background: string;
        textShadow: string;
    };
    "pre[class*=\"language-\"] ::-moz-selection": {
        textShadow: string;
        background: string;
    };
    "code[class*=\"language-\"]::-moz-selection": {
        textShadow: string;
        background: string;
    };
    "code[class*=\"language-\"] ::-moz-selection": {
        textShadow: string;
        background: string;
    };
    "pre[class*=\"language-\"] ::selection": {
        textShadow: string;
        background: string;
    };
    "code[class*=\"language-\"]::selection": {
        textShadow: string;
        background: string;
    };
    "code[class*=\"language-\"] ::selection": {
        textShadow: string;
        background: string;
    };
    comment: {
        color: string;
    };
    prolog: {
        color: string;
    };
    doctype: {
        color: string;
    };
    cdata: {
        color: string;
    };
    punctuation: {
        Opacity: string;
    };
    namespace: {
        Opacity: string;
    };
    tag: {
        color: string;
    };
    boolean: {
        color: string;
    };
    number: {
        color: string;
    };
    deleted: {
        color: string;
    };
    keyword: {
        color: string;
    };
    property: {
        color: string;
    };
    selector: {
        color: string;
    };
    constant: {
        color: string;
    };
    symbol: {
        color: string;
    };
    builtin: {
        color: string;
    };
    "attr-name": {
        color: string;
    };
    "attr-value": {
        color: string;
    };
    string: {
        color: string;
    };
    char: {
        color: string;
    };
    operator: {
        color: string;
    };
    entity: {
        color: string;
        cursor: string;
    };
    url: {
        color: string;
    };
    ".language-css .token.string": {
        color: string;
    };
    ".style .token.string": {
        color: string;
    };
    variable: {
        color: string;
    };
    inserted: {
        color: string;
    };
    atrule: {
        color: string;
    };
    regex: {
        color: string;
    };
    important: {
        color: string;
        fontWeight: string;
    };
    bold: {
        fontWeight: string;
    };
    italic: {
        fontStyle: string;
    };
    ".language-markup .token.tag": {
        color: string;
    };
    ".language-markup .token.attr-name": {
        color: string;
    };
    ".language-markup .token.punctuation": {
        color: string;
    };
    "": {
        position: string;
        zIndex: string;
    };
    ".line-highlight.line-highlight": {
        background: string;
        borderBottom: string;
        borderTop: string;
        marginTop: string;
        zIndex: string;
    };
    ".line-highlight.line-highlight:before": {
        backgroundColor: string;
        color: string;
    };
    ".line-highlight.line-highlight[data-end]:after": {
        backgroundColor: string;
        color: string;
    };
};
export default _default;
