declare const _default: {
    "pre[class*=\"language-\"]": {
        color: string;
        fontSize: string;
        textShadow: string;
        fontFamily: string;
        direction: string;
        textAlign: string;
        whiteSpace: string;
        wordSpacing: string;
        wordBreak: string;
        lineHeight: string;
        MozTabSize: string;
        OTabSize: string;
        tabSize: string;
        WebkitHyphens: string;
        MozHyphens: string;
        msHyphens: string;
        hyphens: string;
        padding: string;
        margin: string;
        overflow: string;
        background: string;
    };
    "code[class*=\"language-\"]": {
        color: string;
        fontSize: string;
        textShadow: string;
        fontFamily: string;
        direction: string;
        textAlign: string;
        whiteSpace: string;
        wordSpacing: string;
        wordBreak: string;
        lineHeight: string;
        MozTabSize: string;
        OTabSize: string;
        tabSize: string;
        WebkitHyphens: string;
        MozHyphens: string;
        msHyphens: string;
        hyphens: string;
    };
    "pre[class*=\"language-\"]::selection": {
        textShadow: string;
        background: string;
    };
    "code[class*=\"language-\"]::selection": {
        textShadow: string;
        background: string;
    };
    "pre[class*=\"language-\"] *::selection": {
        textShadow: string;
        background: string;
    };
    "code[class*=\"language-\"] *::selection": {
        textShadow: string;
        background: string;
    };
    ":not(pre) > code[class*=\"language-\"]": {
        padding: string;
        borderRadius: string;
        color: string;
        background: string;
    };
    ".namespace": {
        Opacity: string;
    };
    "doctype.doctype-tag": {
        color: string;
    };
    "doctype.name": {
        color: string;
    };
    comment: {
        color: string;
    };
    prolog: {
        color: string;
    };
    punctuation: {
        color: string;
    };
    ".language-html .language-css .token.punctuation": {
        color: string;
    };
    ".language-html .language-javascript .token.punctuation": {
        color: string;
    };
    property: {
        color: string;
    };
    tag: {
        color: string;
    };
    boolean: {
        color: string;
    };
    number: {
        color: string;
    };
    constant: {
        color: string;
    };
    symbol: {
        color: string;
    };
    inserted: {
        color: string;
    };
    unit: {
        color: string;
    };
    selector: {
        color: string;
    };
    "attr-name": {
        color: string;
    };
    string: {
        color: string;
    };
    char: {
        color: string;
    };
    builtin: {
        color: string;
    };
    deleted: {
        color: string;
    };
    ".language-css .token.string.url": {
        textDecoration: string;
    };
    operator: {
        color: string;
    };
    entity: {
        color: string;
    };
    "operator.arrow": {
        color: string;
    };
    atrule: {
        color: string;
    };
    "atrule.rule": {
        color: string;
    };
    "atrule.url": {
        color: string;
    };
    "atrule.url.function": {
        color: string;
    };
    "atrule.url.punctuation": {
        color: string;
    };
    keyword: {
        color: string;
    };
    "keyword.module": {
        color: string;
    };
    "keyword.control-flow": {
        color: string;
    };
    function: {
        color: string;
    };
    "function.maybe-class-name": {
        color: string;
    };
    regex: {
        color: string;
    };
    important: {
        color: string;
    };
    italic: {
        fontStyle: string;
    };
    "class-name": {
        color: string;
    };
    "maybe-class-name": {
        color: string;
    };
    console: {
        color: string;
    };
    parameter: {
        color: string;
    };
    interpolation: {
        color: string;
    };
    "punctuation.interpolation-punctuation": {
        color: string;
    };
    variable: {
        color: string;
    };
    "imports.maybe-class-name": {
        color: string;
    };
    "exports.maybe-class-name": {
        color: string;
    };
    escape: {
        color: string;
    };
    "tag.punctuation": {
        color: string;
    };
    cdata: {
        color: string;
    };
    "attr-value": {
        color: string;
    };
    "attr-value.punctuation": {
        color: string;
    };
    "attr-value.punctuation.attr-equals": {
        color: string;
    };
    namespace: {
        color: string;
    };
    "pre[class*=\"language-javascript\"]": {
        color: string;
    };
    "code[class*=\"language-javascript\"]": {
        color: string;
    };
    "pre[class*=\"language-jsx\"]": {
        color: string;
    };
    "code[class*=\"language-jsx\"]": {
        color: string;
    };
    "pre[class*=\"language-typescript\"]": {
        color: string;
    };
    "code[class*=\"language-typescript\"]": {
        color: string;
    };
    "pre[class*=\"language-tsx\"]": {
        color: string;
    };
    "code[class*=\"language-tsx\"]": {
        color: string;
    };
    "pre[class*=\"language-css\"]": {
        color: string;
    };
    "code[class*=\"language-css\"]": {
        color: string;
    };
    "pre[class*=\"language-html\"]": {
        color: string;
    };
    "code[class*=\"language-html\"]": {
        color: string;
    };
    ".language-regex .token.anchor": {
        color: string;
    };
    ".language-html .token.punctuation": {
        color: string;
    };
    "pre[class*=\"language-\"] > code[class*=\"language-\"]": {
        position: string;
        zIndex: string;
    };
    ".line-highlight.line-highlight": {
        background: string;
        boxShadow: string;
        zIndex: string;
    };
};
export default _default;
